summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAdit Sahasrabudhe <asahasra@fb.com>2015-02-21 22:07:10 -0800
committerChris Johns <chrisj@rtems.org>2015-02-25 20:46:02 +1100
commit01a419253a66e7c126ef3f5bc74a7ae7455149a1 (patch)
tree3a1fc731817d5fcc25bf0a6c6c2d8425f0fcd4c1
parente143a62f6bc4fbf01b37e3ad25025012a7a35b96 (diff)
downloadrtems-tools-01a419253a66e7c126ef3f5bc74a7ae7455149a1.tar.bz2
Modified waf scripts to have a minimum python version requirement of 2.6.6, instead of 2.7.3
-rw-r--r--tester/wscript2
-rw-r--r--tools/gdb/python/wscript2
2 files changed, 2 insertions, 2 deletions
diff --git a/tester/wscript b/tester/wscript
index 0e170d6..17aacdd 100644
--- a/tester/wscript
+++ b/tester/wscript
@@ -41,7 +41,7 @@ def options(opt):
def configure(conf):
recurse(conf)
conf.load('python')
- conf.check_python_version((2,7,3))
+ conf.check_python_version((2,6,6))
def build(bld):
recurse(bld)
diff --git a/tools/gdb/python/wscript b/tools/gdb/python/wscript
index 0cb5bb8..1882d0a 100644
--- a/tools/gdb/python/wscript
+++ b/tools/gdb/python/wscript
@@ -7,7 +7,7 @@ def options(opt):
def configure(conf):
conf.load('python')
- conf.check_python_version((2,7,3))
+ conf.check_python_version((2,6,6))
def build(bld):
source = ['__init__.py',